Skip to main content


Neu kann man beim #Signal #Messenger #Gruppen neuen Typs erstellen, die wirklich gute Vorteile bringen. Jedoch verstehe ich nicht, warum dies bei mir bei einem Handy geht, beim anderen jedoch nicht. Wenn ich beim Handy (wo es geht) eine Gruppe machen will mit dem anderen Handy, kommt die Meldung, dass dieses die neuen Gruppen noch nicht unterstützt. Wieso das denn? Beide haben die aktuellste #Version 5.0.8. Kann das jemand erklären? Kann ich das irgendwie ändern?

#signalapp #signal-App

ginAd reshared this.

Das hängt von der Android Version ab. Ältere Version unterstützen das nixht.
Ok, danke für den Hinweis.
Beide Geräte nutzen jedoch Android 9. Auf dem Gerät wo es nicht geht ist ein Stock-Android und auf dem anderen /e/os.
Die reine Versionsnummer hat da wenig Aussagekraft. Bitte überprüfe den Patchlevel und dann die Releasenotes von Signal. Dann bitte den Hersteller des Smartphones darum, den von Signal geforderten Patchlevel zu implementieren und auszuliefern.
evtl. haben die kontakte noch eine alte desktop version gekoppelt, dann geht es auch nicht.
Genau das war das Problem! Danke für den Hinweis.
Hab das selbe Problem. Die Funktion ist per feature flag geregelt. Was den ändert, keine Ahnung 🤷🏻‍♂️
Geduld 😀